<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>AllAccounts</fullName>
    <filterScope>Everything</filterScope>
    <label>All Org Accounts</label>
</ListView>
